Subject: [OPSEC] FW: [Reminder] review of draft-gont-opsec-nd-security

From: "Hosnieh Rafiee" <[email-masked]>
Date: Thu, 13 Jun 2013 15:22:45 +0200

A follow up to clarify my position:

In my opinion, what was explained in the introduction section is a
sufficient explanation. If only the names of the attacks, which are
explained in RFC 3756, are included, then this is sufficient without the
need of repeating them again in this document. This makes it easier to
follow the dialog in this document by separating the old vulnerabilities
from the new.

Hosnieh